fr:
  label_role_shifts: Changement de rôle
  label_role_shift_new: Nouveau changement de rôle

  field_shift: Changement

  activerecord:
    errors:
      messages:
        cant_be_the_same_as_role: "ne peut pas avoir la même valeur que Rôle"
